.main-content-wrapper{
    min-height: 1080px;
     display: flex;
}
/* side nav bar */
.main-content-wrapper .side-nav-wrapper{
    width: 380px;
    min-height: 1080px;
    background-color: #f4f4f4;
    border: 1px solid #f4f4f4;
}

.side-nav-container{
    width: 380px;
    padding: 30px  0 0 40px;
     position: fixed;
}
.side-nav-container ul{
    line-height: 2.5;
    list-style: none;
}
.side-nav-container ul li a{
    text-decoration: none;
}
.side-nav-container ul li a:hover{
    color: var(--primary-color);
    
}

/* Mobile side menu */
.main-content-wrapper .mobile-menu-items{
     position: fixed;
    top:170px;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: var(--secondary-color);
    text-align: center;
    transition: transform 0.3s ease;
    transform:translateX(100%) ;

    overflow-y: auto;
}
.main-content-wrapper .mobile-menu-list{
    display: flex;
    flex-direction: column;
    align-items:start;
    height: 100%;
    padding-top: 30px;
    padding-left: 20px;
    gap: 1rem;
    font-size: 1rem;
    list-style: none; 
}

.mobile-menu-toggle img{
     width: 40px;
    height: 30px; 
    margin-left: 6px;
}
.main-content-wrapper .mobile-menu-list li a{
    color: #fff;
    text-decoration: none;
}
.main-content-wrapper .mobile-menu-list li a:hover{
    color: var(--primary-color);
    
}

.main-content-wrapper .mobile-menu-toggle{
    cursor: pointer;
    position: fixed;
}

.main-content-wrapper .mobile-menu-items.active{
    transform:translateX(0) ;
}

.main-content-wrapper .mobile-menu{
    display: none;
}

/* Mobile view */
@media (max-width: 768px) {
   



    .main-content-wrapper{
    min-height: 1080px;
     flex-direction: column;
     width: 100%;
    }
    .page-content-container{
    padding: 5px;
    }
    .main-content-wrapper .side-nav-wrapper{
        display: none;
    }
    .main-content-wrapper .mobile-menu{
        display: block;
    }
    
    
}